@keyframes shake {
  0% {
    transform: rotate(0);
  }
  50% {
    transform: rotate(5deg);
  }
  100% {
    transform: rotate(0);
  }
}
@keyframes fuyo {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(7%);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes fuyo2 {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-8%);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes scroll {
  0% {
    opacity: 0;
  }
  17% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes scroll2 {
  0% {
    opacity: 0;
  }
  17% {
    opacity: 0;
  }
  34% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes scroll3 {
  0% {
    opacity: 0;
  }
  34% {
    opacity: 0;
  }
  51% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes scroll4 {
  0% {
    opacity: 0;
  }
  51% {
    opacity: 0;
  }
  68% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes scroll5 {
  0% {
    opacity: 0;
  }
  68% {
    opacity: 0;
  }
  85% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes logo {
  0% {
    transform: rotate(0);
  }
  20% {
    transform: rotate(10deg);
  }
  40% {
    transform: rotate(-6deg);
  }
  60% {
    transform: rotate(5deg);
  }
  80% {
    transform: rotate(-3deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
@keyframes bblFadInOut {
  0%, 80%, 100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes rotate_loop {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
.p-music__tab {
  margin-bottom: 20px;
  transform: translateY(35px);
  opacity: 0;
}
.is-active .p-music__tab {
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.2s;
}
@media screen and (max-width: 959px) {
  .p-music__tab {
    padding-top: 6px;
    margin-bottom: -50px;
    position: relative;
    z-index: 1;
  }
}
.p-music__tab-list {
  display: flex;
  justify-content: center;
}
.p-music__tab-list-item {
  width: 30.4%;
  text-align: center;
}
@media screen and (max-width: 959px) {
  .p-music__tab-list-item {
    width: 48.5%;
  }
}
.p-music__tab-list-item + .p-music__tab-list-item {
  margin-left: 2.2%;
}
@media screen and (max-width: 959px) {
  .p-music__tab-list-item + .p-music__tab-list-item {
    margin-left: 3%;
  }
}
.p-music__tab-list a {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ff9810;
  text-decoration: none;
  color: #fff;
  border-radius: 100px;
  font-size: 16px;
  letter-spacing: 1px;
  height: 58px;
  position: relative;
  padding: 0 18%;
  padding-bottom: 2px;
  font-weight: 500;
}
@media (hover: hover) {
  .p-music__tab-list a {
    transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1), background 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .p-music__tab-list a:hover {
    background-color: #329fc8;
    transform: scale(0.97);
  }
}
@media screen and (max-width: 959px) {
  .p-music__tab-list a {
    font-size: 11px;
    height: 39px;
    padding-bottom: 1px;
  }
}
.p-music__tab-list a::before {
  content: "";
  width: 28px;
  height: 28px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
  right: 6.5%;
  -webkit-mask: url(../img/common/icon_arrow.svg) no-repeat center center;
  mask: url(../img/common/icon_arrow.svg) no-repeat center center;
  -webkit-mask-size: contain;
  mask-size: contain;
  background-color: #fff;
}
@media screen and (max-width: 959px) {
  .p-music__tab-list a::before {
    width: 16px;
    height: 16px;
    right: 10%;
  }
}
.p-music__box {
  padding-top: 50px;
}
@media screen and (max-width: 959px) {
  .p-music__box {
    padding-top: 100px;
  }
}
.p-music__box + .p-music__box {
  margin-top: 50px;
}
@media screen and (max-width: 959px) {
  .p-music__box + .p-music__box {
    margin-top: 0px;
  }
}
.p-music__box-cap {
  background-color: #000;
  text-align: center;
  padding: 5px 0 7px;
  border-radius: 100px;
  margin-bottom: 31px;
  transform: translateY(35px);
  opacity: 0;
}
.p-music__box.is-active .p-music__box-cap {
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width: 959px) {
  .p-music__box-cap {
    margin-bottom: 29px;
  }
}
.p-music__box-cap-text {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 4px;
}
@media screen and (max-width: 959px) {
  .p-music__box-cap-text {
    font-size: 13px;
    letter-spacing: 3px;
  }
}
.p-music__box-head {
  text-align: center;
  line-height: 1.5;
  font-weight: 500;
  margin-bottom: 34px;
  transform: translateY(35px);
  opacity: 0;
}
.p-music__box.is-active .p-music__box-head {
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.15s;
}
@media screen and (max-width: 959px) {
  .p-music__box-head {
    margin-bottom: 31px;
  }
}
.p-music__box-head-musicname {
  font-size: 25px;
  margin-bottom: 6px;
}
@media screen and (max-width: 959px) {
  .p-music__box-head-musicname {
    font-size: 16px;
    margin-bottom: 7px;
  }
}
.p-music__box-head-artist {
  font-size: 20px;
  letter-spacing: 4px;
}
@media screen and (max-width: 959px) {
  .p-music__box-head-artist {
    font-size: 14px;
    letter-spacing: 3px;
  }
}
.p-music__box-thumb {
  margin: 0 auto;
  width: 65.3%;
  transform: translateY(35px);
  opacity: 0;
}
.p-music__box.is-active .p-music__box-thumb {
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.3s;
}
@media screen and (max-width: 959px) {
  .p-music__box-thumb {
    width: 100%;
  }
}
.p-music__box-textlist {
  line-height: 1.8;
  margin-top: 32px;
  transform: translateY(35px);
  opacity: 0;
}
.p-music__box.is-active .p-music__box-textlist {
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.5s;
}
@media screen and (max-width: 959px) {
  .p-music__box-textlist {
    margin-top: 29px;
    font-size: 13px;
    line-height: 1.65;
  }
}
.p-music__box-textlist-item + .p-music__box-textlist-item {
  margin-top: 31px;
}
@media screen and (max-width: 959px) {
  .p-music__box-textlist-item + .p-music__box-textlist-item {
    margin-top: 29px;
  }
}
.p-music__box-textlist-cap {
  color: #ff9810;
  font-weight: 500;
  border-bottom: 1px solid #ff9810;
  padding-bottom: 4px;
  margin-bottom: 22px;
}
@media screen and (max-width: 959px) {
  .p-music__box-textlist-cap {
    font-size: 12px;
    padding-bottom: 6px;
    margin-bottom: 14px;
  }
}
.p-music__box-sns {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 24px;
}
@media screen and (max-width: 959px) {
  .p-music__box-sns {
    justify-content: flex-start;
    margin-top: 14px;
  }
}
.p-music__box-sns-item {
  width: 32%;
  margin-right: 2%;
  margin-top: 2.3%;
}
@media screen and (min-width: 960px) {
  .p-music__box-sns-item:nth-child(3n) {
    margin-right: 0;
  }
  .p-music__box-sns-item:nth-child(n+1):nth-child(-n+3) {
    margin-top: 0;
  }
}
@media screen and (max-width: 959px) {
  .p-music__box-sns-item {
    width: 48.5%;
    margin-right: 3%;
    margin-top: 3%;
  }
  .p-music__box-sns-item:nth-child(2n) {
    margin-right: 0;
  }
  .p-music__box-sns-item:nth-child(n+1):nth-child(-n+2) {
    margin-top: 0;
  }
  .p-music__box-sns-item .c-btn__inner {
    padding: 10px 20% 11px;
  }
  .p-music__box-sns-item .c-btn__inner::before {
    width: 15px;
    right: 10%;
  }
  .p-music__box-sns-item .c-btn__text {
    font-size: 13px;
  }
}
.p-music__box-sns-item:last-of-type {
  margin-right: 0;
}
.p-music__box-release {
  display: flex;
  padding-top: 8px;
}
@media screen and (max-width: 959px) {
  .p-music__box-release {
    padding: 0 2px;
    padding-top: 6px;
  }
}
.p-music__box-release-item {
  width: 49%;
  text-align: center;
}
@media screen and (max-width: 959px) {
  .p-music__box-release-item {
    width: 48%;
  }
}
.p-music__box-release-item + .p-music__box-release-item {
  margin-left: 2%;
}
@media screen and (max-width: 959px) {
  .p-music__box-release-item + .p-music__box-release-item {
    margin-left: 4%;
  }
}
.p-music__box-release-cap {
  background-color: #000;
  color: #fff;
  border-radius: 100px;
  font-size: 13px;
  line-height: 1;
  letter-spacing: 2px;
  padding: 3px 0 4px;
  margin-bottom: 13px;
}
@media screen and (max-width: 959px) {
  .p-music__box-release-cap {
    letter-spacing: 1.5px;
    margin-bottom: 4px;
    font-size: 11px;
  }
}
.p-music__box-release-text {
  letter-spacing: 2px;
  font-weight: 500;
}
.p-music__box-release-btn {
  margin: 0 auto;
  width: 90%;
  max-width: 293px;
  margin-top: 15px;
}
@media screen and (max-width: 959px) {
  .p-music__box-release-btn {
    width: 100%;
    margin-top: 6px;
  }
}
@media screen and (max-width: 959px) {
  .p-music__box-release-btn .c-btn__inner {
    padding: 10px 13% 12px;
  }
}
.p-music__box-release-btn .c-btn__inner::before {
  width: 25px;
  right: 6.5%;
}
@media screen and (max-width: 959px) {
  .p-music__box-release-btn .c-btn__inner::before {
    width: 17px;
    right: 8%;
  }
}